SFML 2.6.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Loading...
Searching...
No Matches
Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- N : sf::Keyboard, sf::Keyboard::Scan
- name : sf::Joystick::Identification
- NeedAccountToLogIn : sf::Ftp::Response
- NeedAccountToStore : sf::Ftp::Response
- NeedInformation : sf::Ftp::Response
- NeedPassword : sf::Ftp::Response
- next() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- NoContent : sf::Http::Response
- NoLoop : sf::SoundStream
- NonCopyable() : sf::NonCopyable
- None : sf::IpAddress
- NonUsBackslash : sf::Keyboard::Scan
- Normalized : sf::Texture
- NotAllowed : sf::Cursor
- NotEnoughMemory : sf::Ftp::Response
- NotFound : sf::Http::Response
- NotImplemented : sf::Http::Response
- NotLoggedIn : sf::Ftp::Response
- NotModified : sf::Http::Response
- NotReady : sf::Socket
- Num0 : sf::Keyboard, sf::Keyboard::Scan
- Num1 : sf::Keyboard, sf::Keyboard::Scan
- Num2 : sf::Keyboard, sf::Keyboard::Scan
- Num3 : sf::Keyboard, sf::Keyboard::Scan
- Num4 : sf::Keyboard, sf::Keyboard::Scan
- Num5 : sf::Keyboard, sf::Keyboard::Scan
- Num6 : sf::Keyboard, sf::Keyboard::Scan
- Num7 : sf::Keyboard, sf::Keyboard::Scan
- Num8 : sf::Keyboard, sf::Keyboard::Scan
- Num9 : sf::Keyboard, sf::Keyboard::Scan
- NumLock : sf::Keyboard::Scan
- Numpad0 : sf::Keyboard, sf::Keyboard::Scan
- Numpad1 : sf::Keyboard, sf::Keyboard::Scan
- Numpad2 : sf::Keyboard, sf::Keyboard::Scan
- Numpad3 : sf::Keyboard, sf::Keyboard::Scan
- Numpad4 : sf::Keyboard, sf::Keyboard::Scan
- Numpad5 : sf::Keyboard, sf::Keyboard::Scan
- Numpad6 : sf::Keyboard, sf::Keyboard::Scan
- Numpad7 : sf::Keyboard, sf::Keyboard::Scan
- Numpad8 : sf::Keyboard, sf::Keyboard::Scan
- Numpad9 : sf::Keyboard, sf::Keyboard::Scan
- NumpadDecimal : sf::Keyboard::Scan
- NumpadDivide : sf::Keyboard::Scan
- NumpadEnter : sf::Keyboard::Scan
- NumpadEqual : sf::Keyboard::Scan
- NumpadMinus : sf::Keyboard::Scan
- NumpadMultiply : sf::Keyboard::Scan
- NumpadPlus : sf::Keyboard::Scan